@charset "utf-8";

/* CSS Information *************************************
Description: textsize big
Last created date: 2009/12/15
***************************************************** */

/* =======================================

	textsize big CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.font-size

========================================== */

/* 1.font-size
=================================================================== */
body {font-size: 123.1%;}

* html body {font-size: 123.1%;}

* + html body {font-size: 123.1%;}

#header #headerContent dl#textSize dd#big {background-position: -42px 8px;}

#header #headerContent dl#textSize dd#big a {background-color: transparent;}
#header #headerContent dl#textSize dd#big a img {visibility: hidden;}